Subject: Ticket Assigned - Refund Request
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:13:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Request  
Dear Customer Service,

I received the below MSM from Max:

“We?ve cancelled your return for order # 9638983673 , Solid Jeggings with Elasticise...  as requested by you. Please reach out to us for anything further.” See the attached..

F.Y.I 
I did not cancel my request to return the Solid Jegging size 9-10
And the courier picked up the item.
So why you sent this SMS. And why no refund.. you already picked the item.

Waiting to your reply and confirmation.

Regards,
Nada 

Sent from my iPhone

Begin forwarded message:

> From: Max Fashion <[email-masked]>
> Date: 9 March 2021 at 2:46:35 pm GMT+4
> To: Nada Al Sayegh <[email-masked]>
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Here’s what you need to do next.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> We’ve received your return request.
> Hi Nada Al Sayegh, thank you for getting in touch with us. Here’s how your return 1000614187 for order 9638983673 will work.
> Our delivery partner will pick up your return in around 3-5 business days.
> Order Details
> Item
> Description
> Total Price
> 
> MAX
> Solid Jeggings with Elasticised Waistband and Pocket Detail
> Color: Blue
> Size: 9-10 yrs
> Quantity: 1
> AED 33.33
>  	
> Total	AED 33.33
> 	
> 1. Box up your return
> Please include the invoice, price tags and any warranty information.
> 	
> 2. Hand over your return
> Our delivery partner will pick it up from your doorstep.
> 	
> 3. Receive your refund
> This will be issued after we receive your products in our warehouse and conduct a quality check.
> Here's how your refund works:
> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
> Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232430